/*

File:			custom.css

Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 

will be appended with the "custom" class, like so: <body class="custom">. You can use 

the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 

following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green

	.custom a:hover { color: #00f; }	&lt;--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML

elements. CSS styling is applied through rules of specificity, and because declarations

prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found

in the User's Guide:

	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/

*/
/* BEHIND EVERYTHING */

body.custom {
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #236ad1;
}
.custom #container {
	margin-top: 0.1em;
	margin-bottom: 0.9em;
	background: #33332f;
	border:0.3em solid #00CCFF;
}
.custom #page {
	background: #fff;
}


/* HEADER ZONE */


/* Clickable Header  */

.custom #header
{
background: #236ad1;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
border-top: 0em;
border-right: 0em;
border-bottom: 0em;
border-left: 0em;
margin-top: 0em;
margin-right: 0em;
margin-bottom: 0em;
margin-left: 0em;
}

.custom #header #logo a {
background: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/logo.png) center no-repeat;
display:block;
width:1010px;
height:220px;
outline:none;
text-indent:-9999px;
padding:0em;
border:0em;
margin:0em;
}


.custom #header #tagline { height: 0; }

/* social media */

.custom #feedback { background: transparent; width: 3.2em; position: fixed; top: 40%; left: 0.25%; }

.custom #feedback a { display: block; text-indent: -9999px; height: 32px; outline: none; }

.custom #feedback #twitter { background: url(http://thesistutor.com/wp-content/uploads/2009/07/twittericon.png) no-repeat 0 -32px; }



	.custom #feedback #twitter:hover { background-position: 0 0; }

.custom #feedback #facebook { background: url(http://thesistutor.com/wp-content/uploads/2009/07/facebookicon.png) no-repeat 0 -32px; }

	.custom #feedback #facebook:hover { background-position: 0 0; }



.custom #feedback #rss { background: url(http://thesistutor.com/wp-content/uploads/2009/07/rssicon.png) no-repeat 0 -32px; }

	.custom #feedback #rss:hover { background-position: 0 0; }

.custom #feedback #email { background: url(http://thesistutor.com/wp-content/uploads/2009/07/emailicon.png) no-repeat 0 -32px; }

	.custom #feedback #email:hover { background-position: 0 0; }



/* comment reply */



.custom dl#comment_list dd p.reply { margin: 1em 0 1.5em 0; }

.custom dl#comment_list dd p.reply a {background: #2f2c28; color: #FFF;font-size: 11px;font-weight: normal;padding: 4px 6px;text-transform: uppercase;}

.custom dl#comment_list dd p.reply a:hover {background:#46382d; border: 0;}







/* DOMtabs skin */



ul.domtabs li.active {
	background:#044697;
	font-weight: bold;
	line-height: 30px;
	font-size: 11px;
}		/* Active tab background color */

ul.domtabs li:active a {color:#ffffff;}		/* Active tab font color */

ul.domtabs li {
	background-color: #76d3ff;
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
}			/* Inactive tabs background color */

ul.domtabs li a {color:#ffffff; }				/* Inactive tabs font color */

ul.domtabs li {border-color:#000000;}			/* Tabs border color */

.domtab div {border:1px solid #000000;}					/* Box border color - Should be the same as the Active tab background color */

.domtab div {background:#ffffff;}						/* Box background color */

ul.domtabs li {}			/* Space between each tab. Set to 0 for no space. */

div.domtab div {

	display:none;

        font-size:13px;

        line-height: 20px;

	}

ul.domtabs {

	list-style:none;

	padding:0;

	margin:0;

	}

ul.domtabs li {
	float:left;
	text-align:center;
	border-style:solid;
	border-width:1px 1px 0 1px;
	padding-top: 0;
	padding-right: 0.3em;
	padding-bottom: 0;
	padding-left: 0.3em;
	}

ul.domtabs li a {

	text-decoration:none;

	}

.domtab div {
	padding:0.8em;
	clear:both;
	border-top-width: 1;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}




/* FOOTER ZONE */

.custom #footer_area {
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/page-bg.jpg);
	background-repeat: repeat-x;
	background-color: #2b92fa;
	
}

.custom #footer_area .page {
	background-color: #d2c1a5;
	
}



.custom #footer {
	padding:0em;
	text-align:center;
	background-color: #2b84fa;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ada288;	
}



.custom #footer a{
	border-bottom: 1px none #cccccc;
	color: #663333;
}
.custom #footer a:hover{
	color: #B87070;
}

/* footer widget area setup */

#footer_setup {
	margin-bottom: 15px;
	overflow: hidden;
	background-color: #2b84fa;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/footer-bg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ada288;
	padding-top: 0.2em;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
}



/* widget item setup */

#footer_setup .footer_items {
	text-align: left;
	width: 26.5%;
	padding-right: 0px;
	color: #663333;
	display: inline-block;
	float: left;
	height: 100%;
	margin-right: 15px;
}



/* widget item headers */

#footer_setup .footer_items h3 {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #ffffff;
	padding-bottom: 3px;
	border-bottom: 3px none #ffdf00;
	margin-bottom: 5px;
	padding-top: 5px;
}



/* do not change these! */



#footer_setup .footer_items ul li { list-style:none;

font-size:1.4em;

line-height:1.5em;



}

#footer_setup .footer_items ul { margin: 1em; padding: 0px; }



/* code for add image in sidebar headings*/





.custom .sidebar h3{
	width:270px;
	font-size:1.6em;
	line-height:2.2em;
	color:#fff;
	padding-top:0.2em;
	padding-left:0.7em;
	padding-bottom: 0.3em;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/bg_sidebar_image.png);
	background-repeat: no-repeat;
}





/* advertisemnet */



.custom .ads {
	width:265px;
	font-size:1.6em;
	line-height:3em;
	color:#fff;
	padding-top:0.3em;
	padding-left:0.5em;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/bg_sidebar_ad.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-left: 10px;
}



.custom .ads img {



	margin: 1px;



}


/* author’s profile box to posts */

.postauthor {
	overflow: hidden;
	padding: 8px;
	background-color: #F9F8F2;
	border: 1px solid #DAD2BC;
	margin-right: 20px;
	margin-left: 10px;
}

.postauthor img {
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding: 5px;
}

.postauthor h4 {color: #666; font-size: 18px;}

.postauthor p {
	color: #515151;
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.postauthor p.hlight {
	font-size: 10px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin-bottom: 10px;
}

.postauthor p.hlight span {color: #CB3131; font-size: 12px; font-style: italic; font-weight: bold; letter-spacing: 0.8px;}
.postauthor p a {
	font-weight: bold;
	text-decoration: none;
}

.postauthor p a:hover {
	text-decoration: underline;
}

/* Featured Post Formatting */



.custom #feature_box {
	padding:0em;
	/* width: 650px;
	margin-left: 5px;
	height: 200px;
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	*/
}



.custom #my-feature-box1 {

	width:650px;

	padding-left:0em;

	float: left;

	margin-left: 5px;

}

.custom #my-feature-box,#my-feature-box1&nbsp; {float:left;&nbsp; font-family: Helvetica,Arial,sans-serif; color: #ffffff; background: #111; padding: 1px 1px 1px 11px; }

.custom #my-feature-box h2 {

	font-size: 2.2em;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 0px;

	margin-left: 0;

}

.custom #my-feature-box h2 a,#my-feature-box a&nbsp; { color: #fff; text-decoration: none; }

.custom #my-feature-box h2 a:hover { color: #fb0; }

.custom #my-feature-box p {color:#fb0;&nbsp; font-size: 1.5em; line-height:1.5em; text-align: justify;}

.custom #my-feature-box .featurereadmore { padding: 15px 0 0 0; }

.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }
/* Social media Bottom Share Authors Bio */
.socialmedia {
	overflow: hidden;
	text-align: center;
	margin-right: 20px;
	margin-left: 10px;
	padding-right: 1em;
	padding-bottom: 0.4em;
	padding-left: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e0;
	margin-top: 1.2em;
}
.socialmedia p {
	color: #515151;
	font-size: 1.3em;
	margin-bottom: 10px;
	vertical-align: top;
}

  
/* Hover over links and sidebar */
.custom a:hover { margin-bottom: 0.5em; line-height: 1.2em; }
#footer a:hover { margin-bottom: 0.5em; line-height: 1.2em; }
dl#trackback_list dt a:hover { margin-bottom: 0.5em; line-height: 1.2em; }

/* Nav Second Manu */
.nav{
	list-style:none;
	font-size:13px;
	line-height:30px;
	font-weight:bold;
	margin:0px;
	float:left;
	font-family: Verdana;
	background-color: #003399;
	color: #FFFFFF;
	width: 100%;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/menu-tab.png);
	background-repeat: repeat-x;
	height: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00CCFF;
	border-bottom-color: #CCCCCC;
}
.nav ul{
margin:0px;padding:0px; float:left; width:100%;
}

.nav li{
	float:left;
	display:block;
	padding:0px;
	margin:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.nav li a{
	color:#FFFFFF;
	
	margin:0px;
	font-family: Verdana;
	padding-right: 11px;
	padding-left: 11px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right-width: 1px;
	border-right-style: ridge;
	border-right-color: #CCCCCC;
}
.nav li a span{
color:#d83900;
display:block;
font-size:9px;
font-family: Verdana;
}
.nav li a:hover, .nav li a:hover span{
	background-color: #003399;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/menu-tab-hover.png);
}
* html .nav li a:hover{
background:#333;color:#fff;
}
.nav li.lastnav{
	float:right;
	display:block;
	border-right-style: none;
}
.nav li.lastnav a:hover, .nav li.lastnav a:hover span{
background:#4a4a4a;
}
.clear {
clear:both;
height:0.001em;
margin:0px;
padding:0px;
display:block;
}

/* customize teaser box paste it in custom.css file  */


/* teaser line image */

.custom #teaser_top{

background:url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/teaser_box.png);

height:40px;

width:672px;

margin-left:-10px;

}
/* Teaser Box Customise */
.custom .teaser_box{
	width: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 0px;
}
.custom .teaser{
	width: auto;
	height:100%;
	margin-top:10px;
	margin-bottom:10px;
	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/teaser_box.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
}

.custom .teaser .format_teaser {
	font-size:1.4em;
	text-align: justify;
}
.custom .teasers_box .entry-title a { color: #222222; font-style: bold; font-size:20px; line-height:1.3em;}
.custom .teasers_box .entry-title a:hover { color: #188742; font-style: bold; font-size:20px; text-decoration: none; line-height:1.3em;}

.custom .teasers_box p { font-size: 14px; }
.custom .teaser .teaser_author a,
.custom .teaser a.teaser_comments,
.custom .teaser a.teaser_category,
.custom .teaser .edit_post a {
border-bottom: none;
}
.custom #teaserlinkscontainer {
	margin-top:0px;
	
}

.custom #teasermenu {

	height: 42px;

	background-image: url(http://purelyfitness.com/wp-content/themes/thesis_17/custom/images/new_teaser_box.png);

	background-repeat: no-repeat;
	

}

.custom #teasermenu , .teasermenu ul {padding: 0; margin: 0; list-style: none; line-height: 1; border-width: 0.5em 0.5em 0.5em 0.5em;}

.custom #teasermenu ul {float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0px;}

.custom #teasermenu li {float: left; list-style: none; margin: 0px; padding: 0px;}

.custom #teasermenu ul li {list-style: none; margin: 0px; padding: 0px;}

.custom #teasermenu a, .custom #teasermenu li ul {border-color: #111;}

.custom #teasermenu li a, .custom #teasermenu  li a:link {color: #FFFFFF; display: block; font-weight: bold; margin: 16px; margin-top:9px; padding: 5px 5px 5px 5px; text-decoration: none;  font-size: 13px; font-family: Arial, Helvetica, sans-serif; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;}

.custom #teasermenu li a:hover, {color: #1B32C4; background: #fa8d72; display: block; margin: 14px 8px 14px 14px; padding: 5px 5px 5px 5px; text-decoration: none; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;}

.custom #teaserempty {width: 100%; margin-top: 0.5em; margin-bottom: 0.5em;}

.custom #teasermenu li p,{color: #000000; background: #D0D0D0; display: block; width: 100%}

img.imgleft  {
	background-color: #EEEEEE;
	border:0.067em solid #DDDDDD;
	float:left;
	margin:0 1.571em 0.55em 0;
	padding:0.567em;
}

img.imgright  {
	background-color: #EEEEEE;
	border:0.067em solid #DDDDDD;
	float:right;
	margin:0 0 0.55em 1.571em;
	padding:0.567em;
}



.custom dt.comment-author-admin, 
.custom dd.comment-author-admin, 
.custom dt.comment-author-admin span, 
.custom dd.comment-author-admin span 
{
color: #000 !important;
background: #dddddd !important;
}

.custom dt.comment-author-admin a, 
.custom dt.comment-author-admin a:active, 
.custom dt.comment-author-admin a:visited, 
.custom dd.comment-author-admin a, 
.custom dd.comment-author-admin a:active, 
.custom dd.comment-author-admin a:visited 
{
color: #000 !important;
background: #dddddd !important;
}
